Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.6: Quicksilver may require manual upgrade' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.6: Quicksilver may require manual upgrade
Authored by: asmeurer on Oct 16, '09 11:32:32AM

I had to completely delete all Quicksilver preferences and the Quicksilver folder in ~/Library/Application Support to get it to install in Snow Leopard.

I too have noticed that it is very slow in Snow Leopard. Any idea how to speed it up? I have already minimized the number of items in the catalog, which is what always seemed to slow it down when I used it before.



[ Reply to This | # ]
10.6: Quicksilver may require manual upgrade
Authored by: morespace54 on Oct 17, '09 02:23:58PM

That's what I did too. Then, I reinstalled the plugins one by one...
Although, as mentioned in this thread, a few plugins wont work with the beta version... :(

What is strange is that I needed to deleted the plugins folder to installed it on my Macbook but not on my iMac...



[ Reply to This | # ]